Subject: Re: [DNSOP] Interim Meeting on Special Names and RFC 6761

From: "Patrik Fältström" <[email-masked]>
Date: Fri, 01 May 2015 09:39:16 +0200

On 30 Apr 2015, at 19:10, Alain Durand wrote:

> On 4/30/15, 11:23 AM, "Warren Kumari" <[email-masked]> wrote:
>
>
>> The RIPE staff has been very nice and made a room available at RIPE-70
>> <https://ripe70.ripe.net/>:
>>
>>   Meerman I/II for ~30 people on Tuesday 12 May 18:00- 20:00 Amsterdam
>>
>>       Jaap
>
>
>
> Very cool. Do we need to sign up?

Ill be there!

   paf

---

From: Warren Kumari <[email-masked]>
Date: Sat, 2 May 2015 14:23:19 -0400

+1

W

On Friday, May 1, 2015, Patrik Fältström <[email-masked]> wrote:

> > On 4/30/15, 11:23 AM, "Warren Kumari" <[email-masked] <javascript:;>>
> wrote:
> >
> >

-- 
I don't think the execution is relevant when it was obviously a bad idea in
the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair of
pants.
   ---maf